GET request that returns transactions

export
interface

  MempoolTransactionListResponse

### Hierarchy

- MempoolTransactionListResponse

## Index

### Properties

- limit
- offset
- results
- total

## Properties

### limit

limit: number

- Defined in src/generated/models/MempoolTransactionListResponse.ts:27

memberof

  MempoolTransactionListResponse

### offset

offset: number

- Defined in src/generated/models/MempoolTransactionListResponse.ts:33

memberof

  MempoolTransactionListResponse

### results

results: object[]

- Defined in src/generated/models/MempoolTransactionListResponse.ts:45

memberof

  MempoolTransactionListResponse

### total

total: number

- Defined in src/generated/models/MempoolTransactionListResponse.ts:39

memberof

  MempoolTransactionListResponse

Generated using TypeDoc